/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
.loading #cboxTopLeft{background:none !important;}
.loading #cboxTopCenter{background:none !important;}
.loading #cboxTopRight{background:none !important;}
.loading #cboxBottomLeft{background:none !important;}
.loading #cboxBottomCenter{background:none !important;}
.loading #cboxBottomRight{background:none !important;}
.loading #cboxMiddleLeft{background:none !important;}
.loading #cboxMiddleRight{background:none !important;}
.loading #cboxContent{background:none !important;}